SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON



DELETE FROM [template] WHERE [pkId] = 71
DELETE FROM [template] WHERE [pkId] = 72
DELETE FROM [template] WHERE [pkId] = 73
DELETE FROM [template] WHERE [pkId] = 74

SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId],
			[name],
			[remark],
			[code],
            [previewTemplate],
            [typeId])
     	VALUES
           (71,
			'最新图文',
			'最新图文',
            'LatestImageNews',
            'LatestImageNews.htm',
	        2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId],
			[name],
            [remark],
            [code],
            [previewTemplate],
            [typeId])
     	VALUES
           (72,
            '文章统计',
            '文章统计',
            'ArticleStatistics',
            'ArticleStatistics.htm',
	        2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId],
			[name],
            [remark],
            [code],
            [previewTemplate],
            [typeId])
     	VALUES
           (73,
            '访问人次',
            '访问人次',
            'VisitorsSessions',
            'VisitorsSessions.htm',
	        2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId],
			[name],
            [remark],
            [code],
            [previewTemplate],
            [typeId])
     	VALUES
           (74,
            '在线统计',
            '在线统计',
            'OnlineStatistics',
            'OnlineStatistics.htm',
	        2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 



